tools-internal             package:tools             R Documentation

Internal tools Objects

Description:

     Internal tools functions.

Usage:

     .installPackageCodeFiles(dir, outDir)
     .installPackageDescription(dir, outDir)
     .installPackageIndices(dir, outDir)
     .installPackageNamespaceInfo(dir, outDir)
     .checkDemoIndex(demoDir)
     .checkVignetteIndex(vignetteDir)

Details:

     These are not to be called by the user.

